
/* 選ばれる理由 */
#reason {
  background-image: url(../img/index/reason.png);
  background-repeat: no-repeat;
  width: 820px;
  height: 1047px;
  font-size: 18px;
  line-height: 28px;
  text-align: left;
}
#reason1 {
  padding: 230px 0px 0px 53px;
}
#reason2 {
  padding: 160px 0px 0px 453px;
}
#reason3 {
  padding: 135px 0px 0px 53px;
}

/* オフィスステーション */
#office {
  background-image: url(../img/index/office.png);
  background-repeat: no-repeat;
  width: 781px;
  height: 155px;
  font-size: 16px;
  line-height: 28px;
  text-align: left;
  padding: 94px 0px 0px 39px;
  margin: 50px 0px 0px 0px;
}

/* 当事務所のご案内 */
#about {
  background-image: url(../img/index/about.png);
  background-repeat: no-repeat;
  width: 820px;
  height: 509px;
  text-align: left;
  margin: 70px 0px 50px 0px;
}
#about_address {
  line-height: 24px;
  padding: 104px 0px 0px 497px;
}
#about_station {
  font-size: 17px;
  padding: 18px 0px 0px 542px;
}
#about_area {
  font-size: 18px;
  padding: 276px 0px 0px 240px;
}
#about_area a:link {
  text-decoration: none;
  color: #000000;
}
#about_area a:visited {
  text-decoration: none;
  color: #000000;
}
#about_area a:active {
  text-decoration: none;
  color: #000000;
}
#about_area a:hover {
  text-decoration: underline;
  color: #0000FF;
}

/* 代表挨拶 */
#greet {
  background-image: url(../img/index/greet.jpg);
  background-repeat: no-repeat;
  width: 741px;
  height: 533px;
  text-align: left;
  padding: 93px 0px 0px 79px;
  margin: 50px 0px 0px 0px;
}
